<?
defined('ROOT_PHPLEFT') or exit('phpleft: Not page');
return array (
skinname => '宾馆酒店',
skindate => '2011-04-19',
skinuser => 'phpleft',
skinurl => 'http://www.phpleft.com',
skintemplate => 'default',
skinabout => '该模板是系统自带免费模板！欢迎您使用',
);
?>